[
    {
        "x": "data/val/rf/x/006.jpg",
        "m": "data/val/rf/m/006_mask.jpeg"
    },
    {
        "x": "data/val/rf/x/001.jpg",
        "m": "data/val/rf/m/001_mask.jpeg"
    },
    {
        "x": "data/val/rf/x/020.jpg",
        "m": "data/val/rf/m/020_mask.jpeg"
    },
    {
        "x": "data/val/rf/x/014.jpg",
        "m": "data/val/rf/m/014_mask.jpeg"
    }
]